Bug 71580 - `None none' option should read `None'
`None none' option should read `None'
Product: Red Hat Public Beta
Classification: Retired
Component: rhpl (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2002-08-15 07:39 EDT by Mike MacCana
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-16 05:17:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mike MacCana 2002-08-15 07:39:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020712

Description of problem:
This is similar to, but not quite exactly, 70281. The redhat-config-mosue has an
option to select no mouse. It is labelled incorrectly.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Have the mouse config program detect no mouse, or select `none none'H
2.The option is ibviously mislabelled.


Additional info:
Comment 1 Brent Fox 2002-08-15 14:17:51 EDT
I think "None - None" should be renamed to "No mouse".  However, the mouse list
is contained in rhpl, so I'm changing components.
Comment 2 Jeremy Katz 2002-08-16 05:17:51 EDT
Changed to no mouse in cvs (0.41-1 or later)
Comment 3 Jay Turner 2002-08-19 09:08:38 EDT
Fix confirmed with rhpl-0.41-1.

Note You need to log in before you can comment on or make changes to this bug.